# Uses of Interface
org.eclipse.birt.core.ui.swt.custom.ICustomChoice

Packages that use ICustomChoice
Package
Description
org.eclipse.birt.core.ui.swt.custom

## Uses of ICustomChoice in org.eclipse.birt.core.ui.swt.custom

Fields in org.eclipse.birt.core.ui.swt.custom declared as ICustomChoice
Modifier and Type
Field
Description
`protected ICustomChoice`
CustomChooserComposite.`cnvSelection`
Methods in org.eclipse.birt.core.ui.swt.custom that return ICustomChoice
Modifier and Type
Method
Description
`protected abstract ICustomChoice`
CustomChooserComposite.`createChoice(org.eclipse.swt.widgets.Composite parent, Object choiceValue)`
`protected ICustomChoice`
TextCombo.`createChoice(org.eclipse.swt.widgets.Composite parent, Object choiceValue)`